/* tabs */
.tabs{overflow:hidden;zoom:1;position:relative;margin-top:20px;margin-bottom:20px;z-index:1;}
.tabs dt{float:left;position:relative;margin-right:5px;padding:0 5px;height:26px;line-height:26px;font-size:13px;color:#555555;cursor:pointer;border:1px solid #d9d9d9;border-bottom:0;background:#e8e8e8;background:-moz-linear-gradient(top,#e8e8e8 80%,#bdbdbd 130%);background:-webkit-gradient(linear,left top,left bottom,color-stop(80%,#e8e8e8),color-stop(130%,#bdbdbd));background:linear-gradient(top,#e8e8e8 80%,#bdbdbd 130%);background:-webkit-linear-gradient(top,#e8e8e8 80%,#bdbdbd 130%);background:-ms-linear-gradient(top,#e8e8e8 80%,#bdbdbd 130%);background:-o-linear-gradient(top,#e8e8e8 80%,#bdbdbd 130%);}
.tabs dt:hover{background:#cacaca;border-color:#bbb;}
.tabs dt.selected{/*cursor:auto;color:#fff;background:#cacaca;border-color:#bbb;*/}
.tabs dd{background:#fff;display:none;float:right;width:100%;position:relative;z-index:4;margin:45px 0 0 -100%}
.tabs dd.selected {display:block;}
.tabs .tab-content{border:1px solid #CCC;overflow:hidden;padding:10px;}
.tabs .moduletable {margin-top:5px;padding-left:5px;padding-bottom:5px;border-bottom:1px solid #ccc;}
.tabs_clr {clear:both;font-size:0;height:0;line-height:0}
/* sliders */
.sliders {width:100%;border-bottom:solid 1px #c4c4c4;margin:10px 0;}
.sliders .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;border-bottom:none;cursor:pointer;}
.sliders .title:hover {background-color:#e3e2e2;}
.sliders .title.active {background-position:right 5px;}
.sliders .desc {margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;}
/* spoilers */
.spoilers {width:100%;}
.spoilers .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;margin-top:10px;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;cursor:pointer;}
.spoilers .title:hover {background-color:#e3e2e2;}
.spoilers .title.active {background-position:right 5px;}
.spoilers .desc {display:none;margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;}

.tabs > dt {
	position: relative;
	background: #ddd;
	background-image: linear-gradient(to bottom, #fff, #ddd);  
	padding: .7em 3.5em;
	float: left;
	text-decoration: none;
	color: #444;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	border-radius: 5px 0 0 0;
	box-shadow: 0 0px 2px rgba(0,0,0,.4);
}

.tabs > dt:hover,
.tabs > dt:hover:after,
.tabs > dt:focus,
.tabs > dt:focus:after {
	background: #fff;
}

.tabs > dt:focus {
	outline: 0;
}

.tabs > dt:after {
	content:'';
	position:absolute;
	z-index: 1;
	top: 0;
	right: -.5em;  
	bottom: 0;
	width: 1em;
	background: #ddd;
	background-image: linear-gradient(to bottom, #fff, #ddd);  
	box-shadow: 2px 2px 2px rgba(0,0,0,.4);
	transform: skew(10deg);
	border-radius: 0 5px 0 0;  
}

dt.selected,
.selected:after {
	background: #fff !important;
	z-index: 3;
}